Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMatthias Sohn2010-09-15 04:59:53 -0400
committerMatthias Sohn2010-09-15 04:59:53 -0400
commit732b9a6ea461ed6e2dcdaad328c3138df5d001ff (patch)
treecff101f1dfb702cb69e6f1dd2c0e304e4030633c /org.eclipse.egit.core.test/META-INF
parentc82562589eef8f605a15babe9afe87a27f2c9b6b (diff)
downloadegit-732b9a6ea461ed6e2dcdaad328c3138df5d001ff.tar.gz
egit-732b9a6ea461ed6e2dcdaad328c3138df5d001ff.tar.xz
egit-732b9a6ea461ed6e2dcdaad328c3138df5d001ff.zip
EGit 0.9.1v0.9.1
Change-Id: I46b5f2c26467365aafc0300499e8e404ebb25b8f Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
Diffstat (limited to 'org.eclipse.egit.core.test/META-INF')
-rw-r--r--org.eclipse.egit.core.test/META-INF/MANIFEST.MF20
1 files changed, 10 insertions, 10 deletions
diff --git a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
index 7272d81ad..8f9b3a7fc 100644
--- a/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
+++ b/org.eclipse.egit.core.test/META-INF/MANIFEST.MF
@@ -4,7 +4,7 @@ Bundle-Name: Git Team Provider Core Test Plug-in (Incubation)
Bundle-Vendor: Eclipse.org
Bundle-SymbolicName: org.eclipse.egit.core.test
Fragment-Host: org.eclipse.egit.core
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.9.1
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.filesystem;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
@@ -14,13 +14,13 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.junit4;bundle-version="[4.3.0,5.0.0)"
Bundle-ActivationPolicy: lazy
Import-Package: org.easymock;version="[2.4.0,3.0.0)",
- org.eclipse.egit.core;version="[0.9.0,0.10.0)",
- org.eclipse.egit.core.op;version="[0.9.0,0.10.0)",
- org.eclipse.egit.core.project;version="[0.9.0,0.10.0)",
- org.eclipse.jgit.api.errors;version="[0.9.0,0.10.0)",
- org.eclipse.jgit.junit;version="[0.9.0,0.10.0)",
- org.eclipse.jgit.lib;version="[0.9.0,0.10.0)",
- org.eclipse.jgit.treewalk;version="[0.9.0,0.10.0)",
- org.eclipse.jgit.treewalk.filter;version="[0.9.0,0.10.0)",
- org.eclipse.jgit.util;version="[0.9.0,0.10.0)"
+ org.eclipse.egit.core;version="[0.9.1,0.10.0)",
+ org.eclipse.egit.core.op;version="[0.9.1,0.10.0)",
+ org.eclipse.egit.core.project;version="[0.9.1,0.10.0)",
+ org.eclipse.jgit.api.errors;version="[0.9.1,0.10.0)",
+ org.eclipse.jgit.junit;version="[0.9.1,0.10.0)",
+ org.eclipse.jgit.lib;version="[0.9.1,0.10.0)",
+ org.eclipse.jgit.treewalk;version="[0.9.1,0.10.0)",
+ org.eclipse.jgit.treewalk.filter;version="[0.9.1,0.10.0)",
+ org.eclipse.jgit.util;version="[0.9.1,0.10.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top